<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Destiny, NY</Series>
  <Number>014</Number>
  <Web>https://www.comixology.com/Destiny-NY-14/digital-comic/804543</Web>
  <Summary>Summer I: Without You
NEW JUMPING-ON POINT! SEASON THREE IS HERE!

This special  issue launches the third volume of the magical, epic love story of Logan and Lilith... with the two of them divided, with a whole country between them. 

Lilith Aberdine is the last surviving daughter of a mystical crime family. She has spent her whole life running from her past, but now those old demons are finally catching up to her. 

She thought she was meant to be with Logan, but life has pulled them apart. Now, with Lilith in New York and Logan in California, will destiny reunite them or drive them further apart? 

The acclaimed indie series continues!</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB804543]</Notes>
  <Publisher>Space Between Entertainment</Publisher>
  <Genre>Drama, Graphic Novels, LGBTQ, Fantasy, Leading Ladies</Genre>
  <PageCount>24</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
